[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090225 changes



Compose started at Wed Feb 25 06:01:03 UTC 2009

New package eclipse-valgrind
        Valgrind Tools Integration for Eclipse
New package fence-agents
        Fence Agents for Red Hat Cluster
New package flickrnet
        .NET library to interact with the Flickr API
New package grnotify
        Google Reader Notifier
New package lxsession-edit
        Simple GUI to configure what’s automatically started in LXDE
New package marlin
        A Sound Sample Editor for GNOME
New package muse
        Midi/Audio Music Sequencer
New package perl-Catalyst-Plugin-I18N
        I18N for Catalyst
New package perl-Catalyst-Plugin-Session-State-URI
        Saves session IDs by rewriting URIs delivered to the client
New package perl-SystemC-Vregs
        Utility routines used by vregs
New package php-ezc-Base
        Provides the basic infrastructure that all packages rely on
New package php-pear-Crypt-Blowfish
        Quick two-way blowfish encryption
New package ps3-utils
        Utilities for Sony PlayStation 3
New package resource-agents
        Open Source HA Resource Agents for Red Hat Cluster
New package trilead-ssh2
        SSH-2 protocol implementation in pure Java
Updated Packages:

GMT-4.4.0-1.fc11
----------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 4.3.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Orion Poplawski <orion cora nwra com> 4.4.0-1
- Update to 4.4.0
- Merge doc package into main package as noarch sub-packages
- Merge examples sub-package into doc


ORBit-0.5.17-25.fc11
--------------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1:0.5.17-24
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Paul Howarth <paul city-fan org> 1:0.5.17-25
- Specify Instruction Set Architecture (%{?_isa}) in devel package requires
- Buildreq glibc-static for test code in bundled popt library


PackageKit-0.4.4-4.fc11
-----------------------
* Tue Feb 24 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 0.4.4-4
- Make -docs noarch


PolicyKit-0.9-6.fc11
--------------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.9-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 0.9-6
- Make -docs noarch


R-hdf5-1.6.9-1.fc11
-------------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.6.8-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Orion Poplawski <orion cora nwra com> - 1.6.9-1
- Update to 1.6.9
- Rebuild for hdf5-1.8.2
- Drop explicit hdf5 version requirement
- Fix latex BR


abicheck-1.2-22
---------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.2-21
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Michael Schwendt <mschwendt fedoraproject org> - 1.2-22
- Fedora > 10: conditional BR glibc-static as needed for test-suite


aircrack-ng-1.0-0.7.20090224svn.fc11
------------------------------------
* Fri Oct 31 18:00:00 2008 Till Maas <opensource till name> - 1.0-0.1.20081031svn
- Update to current svn snapshot
- Add sqlite-devel BR and add airolib-ng
- Add patch to do some testing of aircrack-ng
- Add openssl-devel BR

* Fri Nov  7 17:00:00 2008 Till Maas <opensource till name> - 1.0-0.2.20081107svn
- Update to current svn snapshot
- remove gz suffix from manpages
- add new airdecloack-ng tool
- remove partly upstreamed patch

* Sat Nov  8 17:00:00 2008 Till Maas <opensource till name> - 1.0-0.3.20081108svn
- Update to new svn snapshot that fixes some issues with tkiptun-ng

* Sun Nov  9 17:00:00 2008 Till Maas <opensource till name> - 1.0-0.4.20081109svn
- Update to new svn snapshot

* Sun Nov  9 17:00:00 2008 Till Maas <opensource till name> - 1.0-0.5.20081109svn
- Update to new svn snapshot

* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.0-0.6.20081109svn
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Till Maas <opensource till name> - 1.0-0.7.20090224svn
- Update to new svn snapshot to make it compile again


akonadi-1.1.1-5.fc11
--------------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.1.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 1.1.1-5
- own %_sysconfig/akonadi/mysql-local.conf
- startup patch: reset conf only when needed, and clear mysql log file on update


alliance-5.0-26.20070718snap.fc11
---------------------------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 5.0-25.20070718snap - Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
* Sun Feb 01 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 5.0-24.20070718snap
- Improved VHDL generic implementation

* Tue Feb 24 17:00:00 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 5.0-26.20070718snap
- fixed build due to new releases of flex and bison


apcupsd-3.14.5-3.fc11
---------------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 3.14.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Michal Hlavinka <mhlavink redhat com> - 3.14.5-3
- fix build with gcc 4.4


apr-util-1.3.4-3.fc11
---------------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.3.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


arora-0.5-1.fc11
----------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Jaroslav Reznik <jreznik redhat com> - 0.5-1
- Update to 0.5
- SPEC file cleanup


audit-1.7.12-1.fc11
-------------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.7.11-2.1
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Steve Grubb <sgrubb redhat com> 1.7.12-1
- New upstream release


autofs-5.0.4-17
---------------
* Wed Feb 25 17:00:00 2009 Ian Kent <ikent redhat com> - 1:5.0.4-16
- correct mkdir command in %install section, bz481132.

* Wed Feb 25 17:00:00 2009 Ian Kent <ikent redhat com> - 1:5.0.4-17
- fix bad token declaration in master map parser.


banshee-1.4.2-5.fc11
--------------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.4.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 David Nielsen <dnielsen fedoraproject org> - 1.4.2-5
- Clean out obsolete configuration arguments
- Remove unneeded build dependency
- Enable compiletime vendor identification at the request of upstream (#486285)
- Enable threaded build as per the Fedora standards


bash-4.0-1.fc11
---------------
* Tue Feb 24 17:00:00 2009 Roman Rakus <rrakus rehat com> - 4.0-1
- Release of bash-4.0


boinc-client-6.4.5-6.20081217svn.fc11
-------------------------------------
* Wed Feb  4 17:00:00 2009 Milos Jakubicek <xjakub fi muni cz> - 6.4.5-4.20081217svn
- Added boinc-gcc44.patch to fix build with gcc 4.4

* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 6.4.5-5.20081217svn
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Milos Jakubicek <xjakub fi muni cz> - 6.4.5-6.20081217svn
- Added boinc-client-6.4.5-event.patch to fix build with gcc 4.4


brasero-2.25.91.2-1.fc11
------------------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.25.90-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Denis Leroy <denis poolshark org> - 2.25.91.2-1
- Update to upstream 2.25.91.2
- Dvdcss patch upstreamed
- Split nautilus extension into subpackage (#485918)


cairomm-1.8.0-1.fc11
--------------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.6.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Rick L Vinyard Jr <rvinyard cs nmsu edu> - 1.8.0-1
- Update to 1.8.0
- Added libsigc++20-devel dependency


chkrootkit-0.48-11.fc11
-----------------------
* Mon Feb 23 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.48-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Michael Schwendt <mschwendt fedoraproject org> - 0.48-11
- update .desktop file for Icon Theme Specification
- no longer add X-Fedora category to .desktop file
- Fedora > 10: conditional BR glibc-static as needed for strings-static


clipper-2.1-5.fc11
------------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Feb 25 17:00:00 2009 Tim Fenn <fenn stanford edu> - 2.1-5
- add patch for missing stdio includes


cluster-3.0.0-11.alpha5.fc11
----------------------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 3.0.0-9.alpha5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Fabio M. Di Nitto <fdinitto redhat com> - 3.0.0-10.alpha5
- Fix typo in gfs-utils preun scriptlet.
- Fix gfs-utils file list.

* Tue Feb 24 17:00:00 2009 Fabio M. Di Nitto <fdinitto redhat com> - 3.0.0-11.alpha5
- Stop building fence and resource agents.
- cman now Requires: fence-agents.
- rgmanager now Requires: resource-agents.


corosync-0.93-4.fc11
--------------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.93-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Feb 25 17:00:00 2009 Fabio M. Di Nitto <fdinitto redhat com> - 0.93-4
- Add Makefile fix to install all corosync tools (commit r1780)


ctdb-1.0.72-3.fc11
------------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.0.72-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Sumit Bose <sbose redhat com> - 1.0.72-3
- fix a make -j dependency problem


dbus-1.2.4.4permissive-3.fc11
-----------------------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1:1.2.4.4permissive-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 1:1.2.4.4permissive-2
- Make -doc noarch


dvgrab-3.4-1.fc11
-----------------
* Tue Feb  3 17:00:00 2009 Jarod Wilson <jarod redhat com> - 3.3-1
- New upstream release, v3.3
- Fix build w/gcc 4.4

* Tue Feb 24 17:00:00 2009 Jarod Wilson <jarod redhat com> - 3.4-1
- New upstream release, v3.4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


eclipse-rpmstubby-0.1.1-1.fc11
------------------------------
* Tue Feb 24 17:00:00 2009 Alexander Kurtakov <akurtakov dredhat com> 0.1.1-1
- Update to version 0.1.1


eclipse-subclipse-1.4.7-3.fc11
------------------------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.2.4-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Robert Marcano <robert marcanoonline com> 1.4.7-3
- Update to upstream 1.4.7
- eclipse-subclipse-book is obsoleted, not provided upstream
- New eclipse-subclipse-graph subpackage


ecryptfs-utils-71-1.fc11
------------------------
* Tue Feb 24 17:00:00 2009 Michal Hlavinka <mhlavink redhat com> 71-1
- updated to 71
- remove .la files


ember-media-0.5.5-4
-------------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.5.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Wart <wart kobold org> 0.5.5-4
- Update font package name, again.


escape-200704130-12.fc11
------------------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 200704130-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Adam Goode <adam spicenitz org> - 200704130-12
- Fix for GCC 4.4


evolution-data-server-2.25.91-3.fc11
------------------------------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.25.91-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Matthias Clasen <mclasen redhat com> 2.25.91-3
- Make -doc noarch


extremetuxracer-0.4-2.fc11
--------------------------
* Tue Feb 24 17:00:00 2009 Nils Philippsen <nils redhat com> 0.4-2
- package fonts separately to comply with font packaging guidelines (#477383)


fbreader-0.10.3-3.fc11
----------------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.10.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Michel Salim <salimma fedoraproject org> - 0.10.3-3
- Fix for GCC 4.4


freeipmi-0.7.5-2.fc11
---------------------
* Tue Feb 24 17:00:00 2009 Jan Safranek <jsafrane redhat com> - 0.7.5-1
- Update to freeipmi-0.7.5


freeradius-2.1.3-4.fc11
-----------------------
* Thu Feb 19 17:00:00 2009 John Dennis <jdennis redhat com> - 2.1.3-3
- add pointer to Red Hat documentation in docdir

* Tue Feb 24 17:00:00 2009 John Dennis <jdennis redhat com> - 2.1.3-4
- fix type usage in unixodbc to match new type usage in unixodbc API


freetds-0.82-4.fc11
-------------------
* Fri Jan 30 17:00:00 2009 Karsten Hopp <karsten redhat com> 0.82-3
- add s390x to 64 bit archs

* Tue Feb 24 17:00:00 2009 Dmitry Butskoy <Dmitry Butskoy name> - 0.82-4
- fix autoconf data for libtool2 (patch by Tom Lane <tgl redhat com>)


fwbuilder-3.0.3-1.fc11
----------------------
* Mon Feb 23 17:00:00 2009 Ralf Ertzinger <ralf skytale net> 3.0.3-1
- Update to 3.0.3


gdm-2.25.2-7.fc11
-----------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1:2.25.2-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Matthias Clasen  <mclasen redhat com>
- Refine the hal patch


gedit-vala-0.4.1-2.fc11
-----------------------
* Mon Feb 23 17:00:00 2009 Michel Salim <salimma fedoraproject org> - 0.3.2-3.1
- Bug #485667 workaround: BR on dbus-devel for now

* Tue Feb 24 17:00:00 2009 Michel Salim <salimma fedoraproject org> - 0.4.1-1
- Update to 0.4.1

* Tue Feb 24 17:00:00 2009 Michel Salim <salimma fedoraproject org> - 0.4.1-2
- Add requirements needed to build sample projects


git-1.6.1.3-2.fc11
------------------
* Tue Feb 24 17:00:00 2009 Todd Zullinger <tmz pobox com> - 1.6.1.3-2
- Require perl(Authen::SASL) in git-email (bug 483062)
- Build many of the subpackages as noarch
- Update URL field


glib-1.2.10-31.fc11
-------------------
* Wed Feb 25 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> 1:1.2.10-31
- Rebuild for pkgconfig deps


glimmer-3.02-5.fc11
-------------------
* Mon Feb 23 17:00:00 2009 Christian Iseli <Christian Iseli licr org> - 3.02-4
- Rebuild for F-11

* Tue Feb 24 17:00:00 2009 Christian Iseli <Christian Iseli licr org> - 3.02-5
- Update patch for gcc-4.4


gnome-applet-vm-0.2.0-9.fc11
----------------------------
* Wed Jul 23 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 0.2.0-3
- fix license tag

* Wed Feb 11 17:00:00 2009 Richard W.M. Jones <rjones redhat com> 0.2.0-4
- Multiple fixes to quieten rpmlint (rhbz#225811).

* Thu Feb 12 17:00:00 2009 Richard W.M. Jones <rjones redhat com> 0.2.0-8
- Small patch needed to compile on Rawhide.

* Tue Feb 24 17:00:00 2009 Cole Robinson <crobinso redhat com> 0.2.0-9
- Tweak build fix patch to not require re-automake.


gnome-chemistry-utils-0.10.3-3.fc11
-----------------------------------
* Tue Jan  6 17:00:00 2009 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.3-1
- Updated to 0.10.3

* Mon Feb 23 17:00:00 2009 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.10.3-2
- Patched gcc-4.4 build issues
- Fixed the Source URL
- Made the Provides/Obsoletes versioned
- Cleaned up the old gchempaint-devel Obsoletes
- Updated for goffice-0.6.6

* Tue Feb 24 17:00:00 2009 Martin Stransky <stransky redhat com> - 0.10.3-3
- Patched for NPAPI 1.9.1


gnome-games-2.25.91-3.fc11
--------------------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1:2.25.91-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 1:2.25.91-2
- Make gnome-games-help noarch


gnome-session-2.25.91-3.fc11
----------------------------
* Tue Feb 24 17:00:00 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.25.91-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 24 17:00:00 2009 Matthias Clasen  <mclasen redhat com> - 2.25.91-3
- Make -xsession noarch


gpm-1.20.6-2.fc11
-----------------
* Tue Feb 24 17:00:00 2009 Zdenek Prikryl <zprikryl redhat com> - 1.20.6-2
- Fixed gpm.info.gz building


heartbeat-2.1.4-6.fc11
----------------------
* Mon Feb 23 17:00:00 2009 Kevin Fenzi <kevin tummy com> - 2.1.4-5
- Remove fedora-usermgmt
- Change subpackage names to match all the other heartbeat packages out there.

* Tue Feb 24 17:00:00 2009 Kevin Fenzi <kevin tummy com> - 2.1.4-6
- Remove symlink thats no longer needed.


html401-dtds-4.01-19991224.7
----------------------------
* Fri Feb 20 17:00:00 2009 Ville Skyttä <ville.skytta at iki.fi> - 4.01-19991224.7
- Prune nondistributable content from source tarball.


jd-2.3.0-0.1.svn2677_trunk.fc11
-------------------------------
* Wed Feb 25 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev 2677


kaffeine-0.8.7-3.fc10
---------------------
* Sat Aug 30 18:00:00 2008 Jussi Torhonen <jt at iki.fi> - 0.8.7-3
- EPG and OSD patch (#452421).


kazehakase-0.5.6-5.svn3758_trunk.fc11
-------------------------------------
* Wed Feb 25 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- Try rev 3758


kdebase-workspace-4.2.0-16.fc11
-------------------------------
* Tue Feb 24 17:00:00 2009 Jaroslav Reznik <jreznik redhat com> - 4.2.0-16
- no klipper action on selection for Arora browser


kernel-2.6.29-0.148.rc6.fc11
----------------------------
* Tue Feb 24 17:00:00 2009 Kyle McMartin <kyle redhat com> 2.6.29-0.147.rc6
- Build the kernel (and modules via Kbuild) with -fno-dwarf2-cfi-asm.
  Should resolve bz#486545. Thanks to aoliva@ for pointing out this way
  to fix ppc64.

* Tue Feb 24 17:00:00 2009 Kristian Høgsberg <krh redhat com>
- Pull in new round of intel KMS fixes.


libcanberra-0.11-8.fc11
-----------------------
* Wed Feb 25 17:00:00 2009 Lennart Poettering <lpoetter redhat com> 0.11-7
- Preview for 0.12

* Wed Feb 25 17:00:00 2009 Lennart Poettering <lpoetter redhat com> 0.11-8
- Add missing dependency on gettext-devel


libdrm-2.4.5-0.fc11
-------------------
* Tue Feb 24 17:00:00 2009 Kristian Høgsberg <krh redhat com> - 2.4.5-0
- Update to 2.4.5, drop nouveau and intel patches, rebase radeon.


libgdl-2.25.91-1.fc11
---------------------
* Wed Feb 25 17:00:00 2009 Debarshi Ray <rishi fedoraproject org> - 2.25.91-1
- Version bump to 2.25.91.
  * Updated documentation.
- Removed 'Provides: anjuta-gdl' and 'Obsoletes: anjuta-gdl'.
- Removed 'Requires: gtk2-devel pkgconfig' from libgdl-devel. Let rpm-4.6
  autogenerate them.


libpst-0.6.29-1.fc11
--------------------
* Tue Feb 24 17:00:00 2009 Carl Byington <carl five-ten-sg com> - 0.6.28-1
- improve decoding of multipart/report and message/rfc822 mime types.
- improve character set handling.
- fix embedded rfc822 messages with attachments.

* Tue Feb 24 17:00:00 2009 Carl Byington <carl five-ten-sg com> - 0.6.29-1
- fix for 64bit on Fedora 11


libtheora-1.0-3.fc11
--------------------
* Tue Feb 24 17:00:00 2009 Matthias Clasen <mclasen redhat com> 1:1.0-3
- Make -devel-docs noarch


libwnck-2.25.91-2.fc11
----------------------
* Tue Feb 24 17:00:00 2009 Warren Togami <wtogami redhat com> - 2.25.91-2
- libwnck-devel Requires libxRes-devel (#485957)


libxcb-1.2-2.fc11
-----------------
* Tue Feb 24 17:00:00 2009 Matthias Clasen <mclasen redhat com> 1.2-2
- Make -doc noarch


mcstrans-0.3.1-1.fc11
---------------------
* Wed May 28 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 0.2.11-2
- fix license tag

* Thu Feb  5 17:00:00 2009 Joe Nall <joe nall com> 0.3.1-1
- Rewrite translations to allow individual word/category mapping
- Eamon Walsh's color mapping changes


mm3d-1.3.7a-1.fc11
------------------
* Tue Feb 24 17:00:00 2009 Dan Horak <dan[at]danny.cz> 1.3.7a-1
- update to 1.3.7a
- better fix for the conflict between list type and parameter


moreutils-0.34-1.fc11
---------------------
* Sat Oct 11 18:00:00 2008 Marc Bradshaw <fedora marcbradshaw co uk> 0.31-2.fc11
- Fix for EPEL docbook dtd version

* Thu Oct 16 18:00:00 2008 Marc Bradshaw <fedora marcbradshaw co uk> 0.31-3.fc11
- Fix for EPEL docbook dtd version

* Tue Feb 24 17:00:00 2009 Marc Bradshaw <fedora marcbradshaw co uk> 0.34-1.fc11
- new upstream version 0.34
- * vipe: Avoid dying on empty input. Thanks, Anders Kaseorg Closes: #508491
- new upstream version 0.33
- * Support installing moreutils into prefixes other than /usr (Evan Broder)
- * Fix zrun breakage introduced last version. Closes: #504129
- new upstream version 0.32
- * zrun: Can be linked to zsomeprog to run the equivilant of zrun someprog. Closes: #411623 (Stefan Fritsch)
- * zrun: Add support for lzma and lzo. (Stefan Fritsch)
- * Fix pod error in vidir(1).


ncl-5.0.0-19.fc11
-----------------
* Tue Feb 24 17:00:00 2009 - Orion Poplawski <orion cora nwra com> - 5.0.0-19
- Rebuild for gcc 4.4.0 and other changes
- Move data files into noarch sub-package
- Make examples sub-package noarch


nemiver-0.6.4-2.fc11
--------------------
* Tue Feb 24 17:00:00 2009 Dodji Seketeli <dodji redhat org> - 0.6.4-2
- Rebuild against ghex 2.2.4. This should fix #571099
- Patch Nemiver to make it compile with gcc 4.3.3


ngspice-18-2.fc11
-----------------
* Sat Feb 21 17:00:00 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> 18-2
- x11 windows (help and plot) fixes #RHBZ 481525


octave-forge-20080831-5.fc11
----------------------------
* Tue Feb 24 17:00:00 2009 Alex Lancaster <alexlan[AT]fedoraproject org> - 20080831-5
- Rebuild against new hdf5 and for GCC 4.4.


openoffice.org-3.1.0-2.3.fc11
-----------------------------
* Tue Feb 24 17:00:00 2009 Caolán McNamara <caolanm redhat com> - 1:3.1.0-2.3
- Resolves: rhbz#486958 add openoffice.org-3.1.0.ooo98465.sw.fix-doctables.patch


paraview-3.4.0-4.fc11
---------------------
* Tue Feb 24 17:00:00 2009 Orion Poplawski <orion cora nwra com> - 3.4.0-4
- Rebuild with hdf5 1.8.2, gcc 4.4.0
- Update hdf5-1.8 patch to work with hdf5 1.8.2
- Add patch to allow build with Qt 4.5
- Move documentation into noarch sub-package


pavucontrol-0.9.7-4.fc11
------------------------
* Wed Feb 25 17:00:00 2009 Lennart Poettering <lpoetter redhat com> 0.9.7-4
- Preview of upcoming 0.9.8


perl-Catalyst-Runtime-5.71000-1.fc10
------------------------------------
* Sun Jan 25 17:00:00 2009 Chris Weyl <cweyl alumni drew edu> 5.71000-1
- update to 5.71000


perl-Fedora-Bugzilla-0.05-1.fc11
--------------------------------
* Tue Feb 24 17:00:00 2009 Chris Weyl <cweyl alumni drew edu> 0.05-1
- update to 0.05


perl-PDL-2.4.4-3.fc11
---------------------
* Tue Feb 24 17:00:00 2009 Marcela Mašláňová <mmaslano redhat com> - 2.4.4-3
- rebuild


plymouth-0.6.0-3.fc11
---------------------
* Tue Feb 24 17:00:00 2009 Ray Strode <rstrode redhat com> 0.6.0-3
- Add fix-heap-corruptor patch from master.  Problem
  spotted by Mr. McCann.


portmidi-131-3.fc11
-------------------
* Tue Feb 24 17:00:00 2009 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> 131-3
- Include pmutil.h in the devel package


procps-3.2.7-27.fc11
--------------------
* Tue Feb 24 17:00:00 2009 Daniel Novotny <dnovotny redhat com> 3.2.7-27
- included -l option in free man page


pulseaudio-0.9.15-2.test3.fc11
------------------------------
* Tue Feb 24 17:00:00 2009 Lennart Poettering <lpoetter redhat com> 0.9.15-0.test3
- New test release

* Wed Feb 25 17:00:00 2009 Lennart Poettering <lpoetter redhat com> 0.9.15-1.test3
- Add missing dependency on XTEST

* Wed Feb 25 17:00:00 2009 Lennart Poettering <lpoetter redhat com> 0.9.15-2.test3
- Add more missing X11 dependencies


pygtk2-2.14.0-2.fc11
--------------------
* Tue Feb 24 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 2.14.0-2
- Make -doc noarch


pymol-1.2-1.20090224svn3615.fc11
--------------------------------
* Tue Feb 24 17:00:00 2009 Tim Fenn <fenn stanford edu> - 1.2-1.20090224svn3615
- update to trunk svn rev 3615, fixes python 2.6 incompatibility


quesa-1.8-2.fc11
----------------
* Tue Feb 24 17:00:00 2009 Adam Jackson <ajax redhat com> 1.8-2
- quesa-1.8-cxx.patch: Fix FTBFS with new autotools.


redhat-menus-10.0.1-3.fc11
--------------------------
* Wed Feb 25 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 10.0.1-3
- Make adding submenus to Preferences work


ruby-RMagick-2.9.1-2.fc11
-------------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.9.1-2
- %global-ize "nested" macro


ruby-aws-0.4.4-2.fc11
---------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.4.4-2
- %global-ize "nested" macro


ruby-bsearch-1.5-3.fc11
-----------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.5-3
- %global-ize "nested" macro


ruby-imagesize-0.1.1-2.fc11
---------------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.1.1-2
- %global-ize "nested" macro


ruby-marc-0.2.2-2.fc11
----------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.2.2-2
- %global-ize "nested" macro


ruby-mecab-0.97-3.fc11
----------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.97-3
- %global-ize "nested" macro


ruby-revolution-0.5-2.svn210.fc11
---------------------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.5-2.svn210
- %global-ize "nested" macro


ruby-romkan-0.4-3.fc11
----------------------
* Fri Aug  3 18:00:00 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.4-2.dist.1
- License update

* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.4-3
- %global-ize "nested" macro


ruby-taglib-1.1-2.fc11
----------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.1-2
- %global-ize "nested" macro


rubygem-gettext-1.93.0-8.fc11
-----------------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.93.0-8
- %global-ize "nested" macro


rubygem-hpricot-0.6.164-4.fc11
------------------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.6.164-4
- F-11: Mass rebuild


rubygem-mechanize-0.9.0-3.fc11
------------------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.9.0-3
- F-11: Mass rebuild


rubygem-nokogiri-1.1.1-2.fc11
-----------------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.1.1-2
- F-11: Mass rebuild


rubygem-zoom-0.4.1-5.fc11
-------------------------
* Tue Feb 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.4.1-5
- %global-ize "nested" macro


s3cmd-0.9.9-1.fc11
------------------
* Tue Feb 24 17:00:00 2009 Lubomir Rintel (Good Data) <lubo rintel gooddata com> - 0.9.9-1
- New upstream release


samba-3.3.1-0.27.fc11
---------------------
* Sat Feb 21 17:00:00 2009 Simo Sorce <ssorce redhat com> - 3.3.0-0.26
- Rename ldb* tools to ldb3* to avoid conflicts with newer ldb releases

* Tue Feb 24 17:00:00 2009 Guenther Deschner <gdeschner redhat com> - 3.3.1-0.27
- Update to 3.3.1


squidGuard-1.4-3.fc11
---------------------
* Mon Feb 23 17:00:00 2009 Jon Ciesla <limb jcomserv net> - 1.4-2
- Dropping selinux policy and chcon, BZ 486634.
- Fixed URL of Source0.

* Tue Feb 24 17:00:00 2009 Jon Ciesla <limb jcomserv net> - 1.4-3
- Drop chcon Req.


sudo-1.6.9p17-6.fc11
--------------------
* Tue Feb 24 17:00:00 2009 Daniel Kopecek <dkopecek redhat com> 1.6.9p17-6
- fixed building with new libtool
- fix for incorrect handling of groups in Runas_User
- added /usr/local/sbin to secure-path


svnkit-1.2.2-1.fc11
-------------------
* Tue Feb 17 17:00:00 2009 Robert Marcano <robert marcanoonline com> - 1.2.2-1
- Update to upstream 1.2.2
- New eclipse-svnkit subpackage with eclipse plugin
- GCJ AOT removed


sylpheed-2.6.0-4.fc11
---------------------
* Fri Feb 13 17:00:00 2009 Michael Schwendt <mschwendt fedoraproject org> - 2.6.0-3
- no build, add comments to spec file, remove old cruft

* Tue Feb 24 17:00:00 2009 Michael Schwendt <mschwendt fedoraproject org> - 2.6.0-4
- fix crash in import of csv address-books with empty Name fields


vala-0.5.7-1.fc11
-----------------
* Mon Feb 23 17:00:00 2009 Michel Salim <salimma fedoraproject org> - 0.5.7-1
- Update to 0.5.7


vim-7.2.127-1.fc11
------------------
* Mon Feb 23 17:00:00 2009 Karsten Hopp <karsten redhat com> 7.2.124-1
- patchlevel 124

* Tue Feb 24 17:00:00 2009 Karsten Hopp <karsten redhat com> 7.2.127-1
- patchlevel 127


wine-1.1.15-2.fc11
------------------
* Sun Feb 15 17:00:00 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.1.15-1
- version upgrade
- new pulse patches

* Tue Feb 24 17:00:00 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.1.15-2
- switch from i386 to ix86


wraplinux-1.6-1.fc11
--------------------

xen-3.3.1-5.fc11
----------------
* Tue Feb 24 17:00:00 2009 Gerd Hoffmann <kraxel redhat com> - 3.3.1-5
- fix gcc44 build (broken constrain in inline asm).
- fix ExclusiveArch


xorg-x11-drv-i810-2.6.0-7.fc11
------------------------------
* Tue Feb 24 17:00:00 2009 Kristian Høgsberg <krh redhat com> - 2.6.0-7
- Update to git master, pull in patches to kill svideo and copy fb contents.


xorg-x11-drv-mga-1.4.9-2.fc11
-----------------------------
* Tue Feb 24 17:00:00 2009 Adam Jackson <ajax redhat com> 1.4.9-2
- Fix ftbfs


xorg-x11-drv-void-1.2.0-1.fc11
------------------------------
* Wed Feb 25 17:00:00 2009 Peter Hutterer <peter hutterer redhat com> - 1.2.0-1
- void 1.2.0


xtide-2.10-4.fc11
-----------------
* Wed Feb 25 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.10-4
- GTK icon cache updating script update


Summary:
Added Packages: 15
Removed Packages: 0
Modified Packages: 112
Broken deps for i386
----------------------------------------------------------
	GMT-doc-4.3.1-2.noarch requires GMT = 0:4.3.1
	amarok-2.0.1.1-2.fc11.i386 requires libgpod.so.3
	1:anjuta-2.25.901-2.fc11.i386 requires perl(GBF::Make)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.i386 requires libodbc.so.1
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.i386 requires libodbc.so.1
	banshee-devel-1.4.2-5.fc11.i586 requires pkgconfig(ndesk-dbus-glib-1.0)
	clipper-devel-2.1-5.fc11.i586 requires pkgconfig(mmdb)
	compat-erlang-R10B-12.11.fc11.i386 requires libodbc.so.1
	dbmail-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-auth-ldap-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.i386 requires libssl.so.7
	dbmail-mysql-2.2.11-2.fc10.i386 requires libcrypto.so.7
	dbmail-mysql-2.2.11-2.fc10.i386 requires libmysqlclient.so.15
	dbmail-mysql-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	dbmail-pgsql-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	elisa-0.5.28-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.28
	erlang-R12B-4.5.fc11.i386 requires libodbc.so.1
	fbida-2.07-3.fc11.i386 requires dejavu-fonts-sans-mono
	foobillard-3.0a-10.i386 requires dejavu-fonts-sans
	gambas2-gb-db-2.11.1-1.fc11.i386 requires libodbc.so.1
	gdal-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-perl-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-perl-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-perl-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-ruby-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-ruby-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-ruby-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdl-0.9-0.rc1.4.fc11.1.i386 requires libhdf5.so.5
	grass-6.3.0-10.fc11.i386 requires libodbc.so.1
	kipi-plugins-0.2.0-0.14.rc1.fc11.i386 requires libgpod.so.3
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	libprojectM-1.2.0-7.fc11.i386 requires dejavu-fonts-sans
	libprojectM-1.2.0-7.fc11.i386 requires dejavu-fonts-sans-mono
	linkage-0.2.0-4.fc11.i386 requires libcrypto.so.7
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	mapnik-0.5.2-0.10.svn780.fc11.i386 requires dejavu-fonts-sans
	mdbtools-libs-0.6-0.5.cvs20051109.fc11.i386 requires libodbcinst.so.1
	mingw32-gcc-objc-4.4.0-0.4.fc11.i586 requires mingw32-libobjc = 0:4.4.0-0.4.fc11
	mingw32-gcc-objc++-4.4.0-0.4.fc11.i586 requires mingw32-gcc-g++ = 0:4.4.0-0.4.fc11
	ogdi-odbc-3.2.0-0.12.beta2.fc10.i386 requires libodbc.so.1
	openldap-servers-sql-2.4.14-1.fc11.i586 requires libodbc.so.1
	openser-unixodbc-1.3.4-2.fc11.i386 requires libodbc.so.1
	1:pan-0.133-1.fc10.i386 requires libgmime-2.0.so.2
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-serif
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans-mono
	pfstools-octave-1.7.0-3.fc11.i386 requires libhdf5.so.5
	php-odbc-5.2.8-9.fc11.i386 requires libodbc.so.1
	pl-5.6.60-3.fc11.i386 requires libodbc.so.1
	postgresql-odbcng-0.90.101-2.fc10.i386 requires libodbcinst.so.1
	qt3-ODBC-3.3.8b-21.fc11.i386 requires libodbc.so.1
	rcssserver3d-0.6-8.fc11.i386 requires dejavu-fonts-sans-mono
	rekall-odbc-2.4.6-8.fc11.i386 requires libodbc.so.1
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	vdr-skins-20081124-3.fc11.noarch requires dejavu-fonts-sans
	vdr-skins-20081124-3.fc11.noarch requires dejavu-fonts-sans-mono
	zabbix-proxy-mysql-1.6.2-2.fc11.i386 requires libodbc.so.1
	zabbix-proxy-pgsql-1.6.2-2.fc11.i386 requires libodbc.so.1
	zabbix-proxy-sqlite3-1.6.2-2.fc11.i386 requires libodbc.so.1
	zabbix-server-mysql-1.6.2-2.fc11.i386 requires libodbc.so.1
	zabbix-server-pgsql-1.6.2-2.fc11.i386 requires libodbc.so.1
	zabbix-server-sqlite3-1.6.2-2.fc11.i386 requires libodbc.so.1



Broken deps for x86_64
----------------------------------------------------------
	GMT-doc-4.3.1-2.noarch requires GMT = 0:4.3.1
	amarok-2.0.1.1-2.fc11.i386 requires libgpod.so.3
	amarok-2.0.1.1-2.fc11.x86_64 requires libgpod.so.3()(64bit)
	1:anjuta-2.25.901-2.fc11.i386 requires perl(GBF::Make)
	1:anjuta-2.25.901-2.fc11.x86_64 requires perl(GBF::Make)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.x86_64 requires libodbc.so.1()(64bit)
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.x86_64 requires libodbc.so.1()(64bit)
	banshee-devel-1.4.2-5.fc11.i586 requires pkgconfig(ndesk-dbus-glib-1.0)
	banshee-devel-1.4.2-5.fc11.x86_64 requires pkgconfig(ndesk-dbus-glib-1.0)
	clipper-devel-2.1-5.fc11.i586 requires pkgconfig(mmdb)
	clipper-devel-2.1-5.fc11.x86_64 requires pkgconfig(mmdb)
	dbmail-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-auth-ldap-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libssl.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libcrypto.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libmysqlclient.so.15()(64bit)
	dbmail-pgsql-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	elisa-0.5.28-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.28
	erlang-R12B-4.5.fc11.x86_64 requires libodbc.so.1()(64bit)
	fbida-2.07-3.fc11.x86_64 requires dejavu-fonts-sans-mono
	foobillard-3.0a-10.x86_64 requires dejavu-fonts-sans
	gambas2-gb-db-2.11.1-1.fc11.x86_64 requires libodbc.so.1()(64bit)
	gdal-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gdl-0.9-0.rc1.4.fc11.1.x86_64 requires libhdf5.so.5()(64bit)
	grass-6.3.0-10.fc11.x86_64 requires libodbc.so.1()(64bit)
	kipi-plugins-0.2.0-0.14.rc1.fc11.i386 requires libgpod.so.3
	kipi-plugins-0.2.0-0.14.rc1.fc11.x86_64 requires libgpod.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	libprojectM-1.2.0-7.fc11.i386 requires dejavu-fonts-sans
	libprojectM-1.2.0-7.fc11.i386 requires dejavu-fonts-sans-mono
	libprojectM-1.2.0-7.fc11.x86_64 requires dejavu-fonts-sans
	libprojectM-1.2.0-7.fc11.x86_64 requires dejavu-fonts-sans-mono
	linkage-0.2.0-4.fc11.i386 requires libcrypto.so.7
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.x86_64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.x86_64 requires libcrypto.so.7()(64bit)
	mapnik-0.5.2-0.10.svn780.fc11.i386 requires dejavu-fonts-sans
	mapnik-0.5.2-0.10.svn780.fc11.x86_64 requires dejavu-fonts-sans
	mdbtools-libs-0.6-0.5.cvs20051109.fc11.i386 requires libodbcinst.so.1
	mdbtools-libs-0.6-0.5.cvs20051109.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	mingw32-gcc-objc-4.4.0-0.4.fc11.x86_64 requires mingw32-libobjc = 0:4.4.0-0.4.fc11
	mingw32-gcc-objc++-4.4.0-0.4.fc11.x86_64 requires mingw32-gcc-g++ = 0:4.4.0-0.4.fc11
	ogdi-odbc-3.2.0-0.12.beta2.fc10.x86_64 requires libodbc.so.1()(64bit)
	openldap-servers-sql-2.4.14-1.fc11.x86_64 requires libodbc.so.1()(64bit)
	openser-unixodbc-1.3.4-2.fc11.x86_64 requires libodbc.so.1()(64bit)
	1:pan-0.133-1.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-serif
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans-mono
	pfstools-octave-1.7.0-3.fc11.x86_64 requires libhdf5.so.5()(64bit)
	php-odbc-5.2.8-9.fc11.x86_64 requires libodbc.so.1()(64bit)
	pl-5.6.60-3.fc11.i386 requires libodbc.so.1
	pl-5.6.60-3.fc11.x86_64 requires libodbc.so.1()(64bit)
	postgresql-odbcng-0.90.101-2.fc10.i386 requires libodbcinst.so.1
	postgresql-odbcng-0.90.101-2.fc10.x86_64 requires libodbcinst.so.1()(64bit)
	qt3-ODBC-3.3.8b-21.fc11.x86_64 requires libodbc.so.1()(64bit)
	rcssserver3d-0.6-8.fc11.i386 requires dejavu-fonts-sans-mono
	rcssserver3d-0.6-8.fc11.x86_64 requires dejavu-fonts-sans-mono
	rekall-odbc-2.4.6-8.fc11.i386 requires libodbc.so.1
	rekall-odbc-2.4.6-8.fc11.x86_64 requires libodbc.so.1()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	vdr-skins-20081124-3.fc11.noarch requires dejavu-fonts-sans
	vdr-skins-20081124-3.fc11.noarch requires dejavu-fonts-sans-mono
	zabbix-proxy-mysql-1.6.2-2.fc11.x86_64 requires libodbc.so.1()(64bit)
	zabbix-proxy-pgsql-1.6.2-2.fc11.x86_64 requires libodbc.so.1()(64bit)
	zabbix-proxy-sqlite3-1.6.2-2.fc11.x86_64 requires libodbc.so.1()(64bit)
	zabbix-server-mysql-1.6.2-2.fc11.x86_64 requires libodbc.so.1()(64bit)
	zabbix-server-pgsql-1.6.2-2.fc11.x86_64 requires libodbc.so.1()(64bit)
	zabbix-server-sqlite3-1.6.2-2.fc11.x86_64 requires libodbc.so.1()(64bit)



Broken deps for ppc
----------------------------------------------------------
	GMT-doc-4.3.1-2.noarch requires GMT = 0:4.3.1
	amarok-2.0.1.1-2.fc11.ppc requires libgpod.so.3
	amarok-2.0.1.1-2.fc11.ppc64 requires libgpod.so.3()(64bit)
	1:anjuta-2.25.901-2.fc11.ppc requires perl(GBF::Make)
	1:anjuta-2.25.901-2.fc11.ppc64 requires perl(GBF::Make)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.ppc requires libodbc.so.1
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.ppc requires libodbc.so.1
	banshee-devel-1.4.2-5.fc11.ppc requires pkgconfig(ndesk-dbus-glib-1.0)
	clipper-devel-2.1-5.fc11.ppc requires pkgconfig(mmdb)
	clipper-devel-2.1-5.fc11.ppc64 requires pkgconfig(mmdb)
	compat-erlang-R10B-12.11.fc11.ppc requires libodbc.so.1
	dbmail-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-auth-ldap-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.ppc requires libssl.so.7
	dbmail-mysql-2.2.11-2.fc10.ppc requires libmysqlclient.so.15
	dbmail-mysql-2.2.11-2.fc10.ppc requires libcrypto.so.7
	dbmail-mysql-2.2.11-2.fc10.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	dbmail-mysql-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-pgsql-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	elisa-0.5.28-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.28
	erlang-R12B-4.5.fc11.ppc requires libodbc.so.1
	fbida-2.07-3.fc11.ppc requires dejavu-fonts-sans-mono
	foobillard-3.0a-10.ppc requires dejavu-fonts-sans
	gdal-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gdal-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-perl-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-perl-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gdal-ruby-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-ruby-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-ruby-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gdl-0.9-0.rc1.4.fc11.1.ppc requires libhdf5.so.5
	grass-6.3.0-10.fc11.ppc requires libodbc.so.1
	kipi-plugins-0.2.0-0.14.rc1.fc11.ppc requires libgpod.so.3
	kipi-plugins-0.2.0-0.14.rc1.fc11.ppc64 requires libgpod.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	libprojectM-1.2.0-7.fc11.ppc requires dejavu-fonts-sans
	libprojectM-1.2.0-7.fc11.ppc requires dejavu-fonts-sans-mono
	libprojectM-1.2.0-7.fc11.ppc64 requires dejavu-fonts-sans
	libprojectM-1.2.0-7.fc11.ppc64 requires dejavu-fonts-sans-mono
	linkage-0.2.0-4.fc11.ppc requires libcrypto.so.7
	linkage-0.2.0-4.fc11.ppc requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	mapnik-0.5.2-0.10.svn780.fc11.ppc requires dejavu-fonts-sans
	mapnik-0.5.2-0.10.svn780.fc11.ppc64 requires dejavu-fonts-sans
	mdbtools-libs-0.6-0.5.cvs20051109.fc11.ppc requires libodbcinst.so.1
	mdbtools-libs-0.6-0.5.cvs20051109.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	mingw32-gcc-objc-4.4.0-0.4.fc11.ppc requires mingw32-libobjc = 0:4.4.0-0.4.fc11
	mingw32-gcc-objc++-4.4.0-0.4.fc11.ppc requires mingw32-gcc-g++ = 0:4.4.0-0.4.fc11
	ogdi-odbc-3.2.0-0.12.beta2.fc10.ppc requires libodbc.so.1
	openldap-servers-sql-2.4.14-1.fc11.ppc requires libodbc.so.1
	openser-unixodbc-1.3.4-2.fc11.ppc requires libodbc.so.1
	1:pan-0.133-1.fc10.ppc requires libgmime-2.0.so.2
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-serif
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans-mono
	pfstools-octave-1.7.0-3.fc11.ppc requires libhdf5.so.5
	php-odbc-5.2.8-9.fc11.ppc requires libodbc.so.1
	pl-5.6.60-3.fc11.ppc requires libodbc.so.1
	pl-5.6.60-3.fc11.ppc64 requires libodbc.so.1()(64bit)
	postgresql-odbcng-0.90.101-2.fc10.ppc requires libodbcinst.so.1
	postgresql-odbcng-0.90.101-2.fc10.ppc64 requires libodbcinst.so.1()(64bit)
	qt3-ODBC-3.3.8b-21.fc11.ppc requires libodbc.so.1
	rcssserver3d-0.6-8.fc11.ppc requires dejavu-fonts-sans-mono
	rcssserver3d-0.6-8.fc11.ppc64 requires dejavu-fonts-sans-mono
	rekall-odbc-2.4.6-8.fc11.ppc requires libodbc.so.1
	rekall-odbc-2.4.6-8.fc11.ppc64 requires libodbc.so.1()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	vdr-skins-20081124-3.fc11.noarch requires dejavu-fonts-sans
	vdr-skins-20081124-3.fc11.noarch requires dejavu-fonts-sans-mono
	zabbix-proxy-mysql-1.6.2-2.fc11.ppc requires libodbc.so.1
	zabbix-proxy-pgsql-1.6.2-2.fc11.ppc requires libodbc.so.1
	zabbix-proxy-sqlite3-1.6.2-2.fc11.ppc requires libodbc.so.1
	zabbix-server-mysql-1.6.2-2.fc11.ppc requires libodbc.so.1
	zabbix-server-pgsql-1.6.2-2.fc11.ppc requires libodbc.so.1
	zabbix-server-sqlite3-1.6.2-2.fc11.ppc requires libodbc.so.1



Broken deps for ppc64
----------------------------------------------------------
	GMT-doc-4.3.1-2.noarch requires GMT = 0:4.3.1
	amarok-2.0.1.1-2.fc11.ppc64 requires libgpod.so.3()(64bit)
	1:anjuta-2.25.901-2.fc11.ppc64 requires perl(GBF::Make)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.ppc64 requires libodbc.so.1()(64bit)
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.ppc64 requires libodbc.so.1()(64bit)
	clipper-devel-2.1-5.fc11.ppc64 requires pkgconfig(mmdb)
	dbmail-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-auth-ldap-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libssl.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libcrypto.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libmysqlclient.so.15()(64bit)
	dbmail-pgsql-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	eclipse-valgrind-0.1.0-1.fc11.noarch requires eclipse-cdt
	eclipse-valgrind-0.1.0-1.fc11.noarch requires eclipse-linuxprofilingframework
	elisa-0.5.28-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.28
	erlang-R12B-4.5.fc11.ppc64 requires libodbc.so.1()(64bit)
	fbida-2.07-3.fc11.ppc64 requires dejavu-fonts-sans-mono
	foobillard-3.0a-10.ppc64 requires dejavu-fonts-sans
	gdal-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdl-0.9-0.rc1.4.fc11.1.ppc64 requires libhdf5.so.5()(64bit)
	grass-6.3.0-10.fc11.ppc64 requires libodbc.so.1()(64bit)
	kipi-plugins-0.2.0-0.14.rc1.fc11.ppc64 requires libgpod.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	libprojectM-1.2.0-7.fc11.ppc64 requires dejavu-fonts-sans
	libprojectM-1.2.0-7.fc11.ppc64 requires dejavu-fonts-sans-mono
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	mapnik-0.5.2-0.10.svn780.fc11.ppc64 requires dejavu-fonts-sans
	mdbtools-libs-0.6-0.5.cvs20051109.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	mingw32-gcc-objc-4.4.0-0.4.fc11.ppc64 requires mingw32-libobjc = 0:4.4.0-0.4.fc11
	mingw32-gcc-objc++-4.4.0-0.4.fc11.ppc64 requires mingw32-gcc-g++ = 0:4.4.0-0.4.fc11
	mingw32-nsiswrapper-3-3.fc11.noarch requires mingw32-nsis
	ogdi-odbc-3.2.0-0.12.beta2.fc10.ppc64 requires libodbc.so.1()(64bit)
	openldap-servers-sql-2.4.14-1.fc11.ppc64 requires libodbc.so.1()(64bit)
	openser-unixodbc-1.3.4-2.fc11.ppc64 requires libodbc.so.1()(64bit)
	1:pan-0.133-1.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-serif
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans
	perl-PDF-API2-0.72.003-1.fc11.noarch requires dejavu-fonts-sans-mono
	pfstools-octave-1.7.0-3.fc11.ppc64 requires libhdf5.so.5()(64bit)
	php-odbc-5.2.8-9.fc11.ppc64 requires libodbc.so.1()(64bit)
	pl-5.6.60-3.fc11.ppc64 requires libodbc.so.1()(64bit)
	postgresql-odbcng-0.90.101-2.fc10.ppc64 requires libodbcinst.so.1()(64bit)
	qt3-ODBC-3.3.8b-21.fc11.ppc64 requires libodbc.so.1()(64bit)
	rcssserver3d-0.6-8.fc11.ppc64 requires dejavu-fonts-sans-mono
	rekall-odbc-2.4.6-8.fc11.ppc64 requires libodbc.so.1()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	vdr-skins-20081124-3.fc11.noarch requires dejavu-fonts-sans
	vdr-skins-20081124-3.fc11.noarch requires dejavu-fonts-sans-mono
	zabbix-proxy-mysql-1.6.2-2.fc11.ppc64 requires libodbc.so.1()(64bit)
	zabbix-proxy-pgsql-1.6.2-2.fc11.ppc64 requires libodbc.so.1()(64bit)
	zabbix-proxy-sqlite3-1.6.2-2.fc11.ppc64 requires libodbc.so.1()(64bit)
	zabbix-server-mysql-1.6.2-2.fc11.ppc64 requires libodbc.so.1()(64bit)
	zabbix-server-pgsql-1.6.2-2.fc11.ppc64 requires libodbc.so.1()(64bit)
	zabbix-server-sqlite3-1.6.2-2.fc11.ppc64 requires libodbc.so.1()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]